FWG Internal - Bug #23746

Master Data: Companies: Click on Add New button
July 02, 2024 02:20 PM - Palash Tembhurnekar

is not working.

Status: Closed

Priority: Normal
Assignee: Dinesh Pedagada
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

July 02, 2024

0%
0:00 hour
0:00 hour

Description

On Companies tab, click on Add New button is not working due to which not able to add the New Company.

History

#1 - January 30, 2025 07:07 AM - Palash Tembhurnekar

- Assignee changed from Mayur Dama to Dinesh Pedagada

#2 - February 04, 2025 12:06 PM - Dinesh Pedagada

- Status changed from New to Resolved

#3 - February 04, 2025 03:36 PM - Palash Tembhurnekar

Verified on web app, Now its working. Done, marking it as closed.

#4 - February 04, 2025 03:36 PM - Palash Tembhurnekar

- Status changed from Resolved to Closed

April 02, 2025
